# PostgreSQL
# ------------------------------------------------------------------------------
POSTGRES_HOST=postgres
POSTGRES_PORT=5432
POSTGRES_DB=smoothschedule
POSTGRES_USER=FDuVLuQjfpYzGizTmaTavMcaimqpCMRM
POSTGRES_PASSWORD=Liqdsbh6vLi5vCvvmdRUrwJWIXwNgL0MP4lV4EHaR4qM7ouzBObM5imX4bKEjgBo
DATABASE_URL=postgres://FDuVLuQjfpYzGizTmaTavMcaimqpCMRM:Liqdsbh6vLi5vCvvmdRUrwJWIXwNgL0MP4lV4EHaR4qM7ouzBObM5imX4bKEjgBo@postgres:5432/smoothschedule
